Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 20

#0 Re : -1 »  (résolu) compatibilité samsung N150 / ubuntu 10.04 » Le 02/11/2010, à 08:24

liptibilly
Réponses : 25

Bonjours, j'ai un Samsung N150, et j'ai fait l'installation de la version DESKTOP (10.4 LTS et 10.10)  sans aucuns problèmes via une clef usb.
Il est d'ailleurs noté comme fonctionne immédiatement dans la doc. ( Ici )
Il faut néanmoins installer les packet sus-cités.

Amicalement,
Liptibilly

#1 Re : -1 »  (résolu) compatibilité samsung N150 / ubuntu 10.04 » Le 25/04/2011, à 11:30

liptibilly
Réponses : 25

Bjr,

La batterie tient ± 6h sous desktop. (luminosité forte et utilisation permanante pour un programme de vente)
à VirtualBox et VMware fonctionnent à merveille.

#2 Re : -1 »  vider la mémoire RAM en cache » Le 31/07/2010, à 11:35

liptibilly
Réponses : 25

Pour moi, les 2 commandes précédantes fonctionnent à merveille,
mais il faut les exécuter en temps que root, car le sudo ne fonctionne pas.
Bizzarerie?

william@Athena:~$ sudo echo "1" > /proc/sys/vm/drop_caches
bash: /proc/sys/vm/drop_caches: Permission non accordée

#3 -1 »  Librairies statiques/dynamique et partage » Le 07/06/2012, à 17:29

liptibilly
Réponses : 1

Bonjour,

Je suis en train de créer un programme et j'ai 2-3 petites questions concernant les librairies sous linux.

- Est-ce que les librairies doivent être compilées avec les sources C++ directement sur l'ordinateur ou peut-on partager une librairie déjà compilée? (fonctionnera-t-elle sur toutes les plateformes?)
- La librairie que je veux créer servant à protéger des parties sensibles du programme, est-il possible de les décompiler et d'en obtenir le code source, ou tout du moins un code compréhensible?
- Une librairie peut-elle être «mise à jours» par apt-get?

Merci,

#4 Re : -1 »  imprimante étiquettes Dymo ? » Le 25/04/2011, à 11:24

liptibilly
Réponses : 12

Bonjour,
Je suis un utilisateur de la Dymo 400 depuis maintenant 6 mois
Elle fonctionne à merveille  pour l'impression d'étiquette (même pas besoin de donner le format d'étiquette dans CUPS, il suffit
de régler la taille du document dans OOo et ca fonctionne).
Je l'utilise pour imprimer des tickets dur du papier thermique normal avec un programme de vente que j'ai développé en PhP et que j'utilise avec chrome. Pour imprimer en continu, il suffit de mettre Banner,Wide dans le reglage du papiers et ca vous permet d'imprimer nimportequoi. (on est juste limité à la largeur du papier thermique, et il fait un espace tous tes 30 cm (page A4).

Autrement, c'est un bon produit qui fonctionne très bien avec les pilotes ubuntu.

En revanche, je n'ai jamais essayé d'imprimer des étiquettes directement depuis le navigateur.

#5 -1 »  Easycap002 carte de capture video 4 channel » Le 14/01/2012, à 12:52

liptibilly
Réponses : 0

Bonjour,

J'ai récemment acheté une carte easycap002 afin d'enregistrer le video-surveillance de ma maison.

J'ai suivit plein de tutorial, mais je n'en ai trouvé que peu sur ce modèle, j'ai donc essayé ceux pour le DC60, mais rien ne fonctionne.

Quelqu'un as-t-il déja réussi à faire fonctionner ce matériel sous ubuntu?

<code>
*******@ATHENA:~$ lsusb
Bus 007 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 006 Device 002: ID 046d:c019 Logitech, Inc. Optical Tilt Wheel Mouse
Bus 006 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 007: ID 05e1:0408 Syntek Semiconductor Co., Ltd
Bus 002 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
*******@ATHENA:~$
</code>

Merci,
Liptibilly.

#6 Re : -1 »  Android » Le 15/04/2011, à 21:17

liptibilly
Réponses : 25

Un petit truc pour ceux qui veullent rester sur ubuntu, même sur la samsung galaxy tab. Ca fonctionne parfaitement. Mais il faut toujours démarer sous androide puis lander ubuntu. :$
Installation d'ubuntu sur samsung galaxy tab

#7 -1 »  Logitech C270 et motion » Le 25/12/2010, à 22:18

liptibilly
Réponses : 2

Bonjours,
Je vient d'aquérir une logitech C270 HD. Je souhaiterais la connecter pour en faire une webcam de vidéo-surveillance avec motion
J'ai déjà essayé plusieurs configurations mais aucunes ne fonctionnent. J'ai toujours une caméra bleu sur fond gris, mais pas d'images.

Si vous avez une solution à me proposer....

#8 -1 »  Carte du monde animée » Le 03/12/2010, à 18:41

liptibilly
Réponses : 2

Bonjours,
Pour l'école, je dois réaliser un montage fait comme une reportage à la télévision.
J'aimerais intégrer une carte du monde animée (comme dans iMovie) qui part d'un endroit pour aller à un autre.

Quel logiciel utiliser?

Un peu comme ca:
Image de la video créée

Merci

#10 -1 »  Installation de ipwraw » Le 07/11/2010, à 17:28

liptibilly
Réponses : 2

Bonjours, depuis quelques temps, je souhaite installer le module IPWRAW.

J'ai essayé plusieurs méthodes, mais je bloque toujours sur la même chose: la compilation.

Voici ce que j'ai fait:

william@ATHENA:~$ wget http://dl.aircrack-ng.org/drivers/ipwraw-ng-2.3.4-04022008.tar.bz2
--2010-11-07 17:26:01--  http://dl.aircrack-ng.org/drivers/ipwraw-ng-2.3.4-04022008.tar.bz2
Résolution de dl.aircrack-ng.org... 94.23.241.217
Connexion vers dl.aircrack-ng.org|94.23.241.217|:80... connecté.
requête HTTP transmise, en attente de la réponse... 200 OK
Longueur: 177591 (173K) [application/octet-stream]
Sauvegarde en : «ipwraw-ng-2.3.4-04022008.tar.bz2»

100%[======================================>] 177591       820K/s   ds 0,2s    

2010-11-07 17:26:02 (820 KB/s) - «ipwraw-ng-2.3.4-04022008.tar.bz2» sauvegardé [177591/177591]

william@ATHENA:~$ tar -xjf ipwraw-ng-2.3.4-04022008.tar.bz2 william@ATHENA:~$ cd ipwraw-ng/
william@ATHENA:~/ipwraw-ng$ make

WARNING: $SHELL not set to bash.
If you experience build errors, try
'make SHELL=/bin/bash'.

make -C /lib/modules/2.6.35-22-generic/build M=/home/william/ipwraw-ng modules
make[1]: entrant dans le répertoire « /usr/src/linux-headers-2.6.35-22-generic »

WARNING: $SHELL not set to bash.
If you experience build errors, try
'make SHELL=/bin/bash'.

  CC [M]  /home/william/ipwraw-ng/ipwraw.o
/home/william/ipwraw-ng/ipwraw.c:43: fatal error: net/ieee80211.h: Aucun fichier ou dossier de ce type
compilation terminated.
make[2]: *** [/home/william/ipwraw-ng/ipwraw.o] Erreur 1
make[1]: *** [_module_/home/william/ipwraw-ng] Erreur 2
make[1]: quittant le répertoire « /usr/src/linux-headers-2.6.35-22-generic »
make: *** [modules] Erreur 2
william@ATHENA:~/ipwraw-ng$ 

Comme vous le voyez, il bloque toujours sur la compilation, j'ai essayé plusieurs anciennes versions, etc,, mais je n'ai jamais trouvé le fameux fichier net/ieee08211.h .

Je suis sous ubuntu 10.10 Quelqu'un as-t-il déja réussi l'installation de ce module sur cette distribution?

Edit:

william@ATHENA:~/ipwraw-ng$ sudo find / | grep ieee80211.h
/usr/src/linux-headers-2.6.35-22/include/linux/ieee80211.h
/usr/src/linux-headers-2.6.35-22-generic/include/linux/ieee80211.h

par curiosité, j'ai cherché dans tout le système.

#12 -1 »  Cluster ubuntu » Le 28/04/2010, à 17:18

liptibilly
Réponses : 0

Bonjours, je possède plusieurs vieux ordinateurs et je souhaite installer ZoneMinder.
J'ai vu que ce logiciel nécécitais assez bien de puissance de calcul. JE souhaite donc installer un cluster de 4 ordinateurs afin d'avoir assez de puissance et de stockage.

Je voudrais savoir quel type de cluster il faudrais installer, et si c'est intéressant. Quel est le logiciel le plus approprié?

#13 -1 »  Imprimante Brother QL-560 » Le 06/02/2010, à 07:44

liptibilly
Réponses : 13

Bonjours, j'ai acheté une imprimante Brother QL-560. C'est une imprimante à étiquette de chez Brother. Mon problème est que je n'arrive pas à trouver de driver. j'ai déjà cherché et il n'y a pas de pilotes spécifiques à cette imprimante. j'ai donc essayé avec les drivers de la QL-550 et QL-570 et ils ne veullent pas s'installer. À chaques fois, j'ai l'erreur: erreur-ubuntu-1.png

Que faire?

#14 Re : -1 »  Imprimante Brother QL-560 » Le 06/02/2010, à 12:57

liptibilly
Réponses : 13

c'est un deb que j'ai téléchargé, car aucuns dépots ne le propose. je l'ai téléchargé sur le site de brother.

#15 Re : -1 »  Imprimante Brother QL-560 » Le 07/02/2010, à 17:08

liptibilly
Réponses : 13

rien de dpkg ou de apt-get ne fonctionne. à chaque fois:

william@Athena:~$ sudo apt-get install -f
[sudo] password for william: 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Le paquet ql550cupswrapper doit être réinstallé, mais il est impossible de trouver son archive.

et puis, mon premier problème n'est pas l'instalation du packet mais touver un driver pour la QL-560.

j'essaye de le supprimer et:

william@Athena:~$ sudo dpkg --force-all --purge ql550cupswrapper 
dpkg : avertissement : problème contourné par utilisation de --force :
 Le paquet est dans un état incohérent - vous devriez
 le réinstaller avant d'essayer de le supprimer.
(Lecture de la base de données... 261489 fichiers et répertoires déjà installés.)
Suppression de ql550cupswrapper ...
/var/lib/dpkg/info/ql550cupswrapper.postrm: 4: /etc/init.d/cupsys: not found
dpkg : erreur de traitement de ql550cupswrapper (--purge) :
 le sous-processus script post-removal installé a retourné une erreur de sortie d'état 127
Des erreurs ont été rencontrées pendant l'exécution :
 ql550cupswrapper
william@Athena:~$

#16 Re : -1 »  Imprimante Brother QL-560 » Le 09/02/2010, à 18:53

liptibilly
Réponses : 13

dès que j'utilise apt, dpkg ou gdebi, il me met une erreur avec le packet ql550cupswrapper, et arrête tout, donc, je ne peut plus rien ni installer, ni désinstaller.

#17 Re : -1 »  Imprimante Brother QL-560 » Le 10/02/2010, à 13:54

liptibilly
Réponses : 13
william@Athena:/var/lib/dpkg/info$ cat ql550cupswrapper.postrm 
#!/bin/sh
# ESP Package Manager v3.7.0
rm -rf /usr/local/Brother/PTouch/ql550/cupswrapper
/etc/init.d/cupsys restart
william@Athena:/var/lib/dpkg/info$

#18 Re : -1 »  Imprimante Brother QL-560 » Le 11/02/2010, à 07:22

liptibilly
Réponses : 13
william@Athena:~$ sudo nano ql550cupswrapper.postrm 
[sudo] password for william: 
william@Athena:~$ cd /var/lib/dpkg/info/
william@Athena:/var/lib/dpkg/info$ sudo nano ql550cupswrapper.postrm 
william@Athena:/var/lib/dpkg/info$ sudo apt-get remove --purge ql550cupswrapper Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
E: Le paquet ql550cupswrapper doit être réinstallé, mais il est impossible de trouver son archive.
william@Athena:/var/lib/dpkg/info$

j'ai commenté les deux lignes.

#19 Re : -1 »  Imprimante Brother QL-560 » Le 11/02/2010, à 19:20

liptibilly
Réponses : 13

Ca marche ! merci:D maintenant, il faut trouver le moyen de mettre une QL560 avec un driver...